<?xml version="1.0" encoding="<lisp>(muse-html-encoding)</lisp>"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title><lisp>
	(muse-publishing-directive "title")
    </lisp></title>
    <meta name="generator" content="muse.el" />
    <meta http-equiv="<lisp>muse-html-meta-http-equiv</lisp>"
          content="<lisp>muse-html-meta-content-type</lisp>" />
    <link rel="stylesheet" type="text/css" media="screen" href="ebib.css" />
  </head>
  <body>
    <!-- Page published by Emacs Muse begins here -->
